
IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'TSOZELORDERNEDEN')
CREATE TABLE [dbo].[TSOZELORDERNEDEN](
	NEDENID int NOT NULL,
	NEDEN nvarchar(50) NULL,
 CONSTRAINT [PK_TSOZELORDERNEDEN] PRIMARY KEY CLUSTERED 
(
	[NEDENID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
